<Slaves append='true'>

<Slave>
		<Name>Mew</Name>
		<Image width='256'>Images/Minor Slaves/Mew/Slave - Mew.png</Image>
		<DescriptionDetailed>A rare pokemon that was caught and sold into slavery.</DescriptionDetailed>
		<Price>2500</Price>
		<Folder>Images/Minor Slaves/Mew</Folder>
		<Description>Legendary Pokemon</Description>
		<Gender>2</Gender>
		<Bust>35</Bust>
		<Waist>30</Waist>
		<Hips>40</Hips>
		<Age>800</Age>
		<BloodType>O</BloodType>
		<Weight>4</Weight>
		<Height>40</Height>
		<Sexuality>50</Sexuality>
		<ClitCockSize>1</ClitCockSize>
		<Statistics>
			<Charisma>45</Charisma>
			<Sensibility>50</Sensibility>
			<Refinement>45</Refinement>
			<Intelligence>30</Intelligence>
			<Morality>15</Morality>
			<Constitution>50</Constitution>
			<Cooking>0</Cooking>
			<Cleaning>0</Cleaning>
			<Conversation>0</Conversation>
			<Fitness>40</Fitness>
			<BlowJob>20</BlowJob>
			<Fuck>20</Fuck>
			<Temperament>10</Temperament>
			<Nymphomania>50</Nymphomania>
			<Obedience>80</Obedience>
			<Lust>0</Lust>
			<Reputation>100</Reputation>
			<Fatigue>0</Fatigue>
			<Joy>70</Joy>
			<Love>25</Love>
		</Statistics>
		<Images>
			<Fuck>
				<Normal>5</Normal>
				<Lesbian>1</Lesbian>
			</Fuck>
			<Discuss>
				<Normal>2</Normal>
			</Discuss>
			<Masturbate>
				<Normal>2</Normal>
			</Masturbate>
			<KissMale>2</KissMale>
			<KissFemale>2</KissFemale>
			<BlowJob>
				<Normal>2</Normal>
				<Lesbian>2</Lesbian>
			</BlowJob>
			<Lick>
				<Normal>1</Normal>
				<Lesbian>1</Lesbian>
			</Lick>
			<Anal>
				<Normal>1</Normal>
				<Lesbian>1</Lesbian>
			</Anal>
			<SixtyNine>2</SixtyNine>
			<PregnancyReveal>1</PregnancyReveal>
		</Images>
		<Events>
			<UpdateDateAndItems>
				<Mew>
					<Points slave='Mew'>0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 20, 0, 0, 1, 0, 0</Points>
				</Mew>
			</UpdateDateAndItems>
			<EarlyMorning>
				<Mew-Beg chance='lust_Mew / 16' lust_Mew='60+'>
					<Backgrounds place='bedroom'/>
					<Points slave='Mew'>0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -200, 0, 0, 1, 0, 0</Points>
					<ShowImage image="Images/Minor Slaves/Mew/Begging.png" place="main" align="center"/>
					<SetText>You wake up and see Mew beaconing you over practically begging you to fuck her. You become more aroused as you look at her waving her ass expectantly.</SetText>
					<SMPoints>0, 0, 0, 0, 0, 4, 0, 0, 0, 0, 0, 1, 0</SMPoints>
				</Mew-Beg>
				
			</EarlyMorning>
		</Events>
	</Slave>
	
</Slaves>